/*通用组件*/
.hd1 {text-align: center;}
.hd1 .m {display: inline-block;}
.hd1 h3 {color: #0f1e61; font-size: 30px; margin-bottom: -3px;}
.hd1 span {color: #828282; font-size: 16px; text-transform: uppercase; font-family: Arial; }
.hd1 img {padding-top:18px;}

.c1 {margin: 80px 0 135px;}
.c1 .hd1 {margin-bottom: 20px;}
.slide1 {position: relative;}
.slide1 .bd {overflow: hidden;}
.slide1 .bd li {display: inline-block; width: 292px; margin-right: 10px; position:relative; overflow:hidden; }
.slide1 .bd li:hover .pic img{transform:scale(1.08);}
.slide1 .prev, .slide1 .next {position: absolute; z-index: 2; width: 56px; height: 56px; top: 0; bottom: 0; margin: auto 0;cursor:pointer;}
.slide1 .prev {left: -86px; background: url(c1-7.png) no-repeat center;}
.slide1 .next {right: -86px; background: url(c1-8.png) no-repeat center;}

.slide1 .top { color:#333; font-weight:bold; text-transform: uppercase; margin-top:8px}
.slide1 .bottom {color:#333; }
.slide1 .bottom a {color:#333; text-transform: uppercase; width: 68px; line-height: 24px; border: 1px solid #333; border-radius: 8px; font-size: 12px; font-family: Arial; display: inline-block; text-align: center;} 
.slide1 .bottom h3 {font-size: 18px; font-weight: bold; margin: 12px 0 16px;}
.slide1 .bottom p {line-height: 20px;}
.c2 {background: #eee; padding: 50px 0 90px;}
.c2 .hd1 img {margin: 0 30px;}
.slide2 {position: relative; /*background: url(p2-bg.png) no-repeat right 5px / auto 100%;*/ background:#fff; padding:20px 0 20px 20px; box-sizing: border-box; margin-top:32px; }
.slide2 .bd, .slide2 .hd {display: table-cell; vertical-align: top;}
.slide2 .bd {padding-right: 20px;}
.slide2 .bd li {position: relative;}
.slide2 .bd li a .pic{overflow:hidden;}
.slide2 .bd li a:hover .pic img{transform:scale(1.05);}
.slide2 .bd .txt {position: absolute; padding-left: 24px; background: rgba(0,0,0,.7); z-index: 2; left: 0; right: 0; bottom: 0; height: 100px;}
.slide2 .bd .txt h4 {font-size: 16px; color:#fff; margin-top: 26px;}
.slide2 .bd .txt p {color: #d5d5d5;}
.slide2 .bd .txt span {float: right; margin: 57px 19px 0 0; color:#fff;}
.slide2 .bd .txt span:hover {color:#38a1db}
.slide2 .hd  {background: #fff;}
.slide2 .hd li {color: #8c8c8c; padding: 10px; border-bottom: 1px solid #d2d2d2;}
.slide2 .hd .td {display: table-cell; vertical-align: top; cursor: pointer; }
.slide2 .hd .txt {padding: 8px 5px 0 10px;}
.slide2 .hd h3 {font-weight: bold; font-size: 16px;}
.slide2 .hd p {font-size: 12px;text-align:justify;}
.slide2 .hd .on {background: #38a1db; color: #fff; border-color: transparent;}
.slide2 .prev, .slide2 .next {position: absolute; z-index: 2; width: 41px; height: 11px; bottom: 24px; cursor: pointer;}
.slide2 .prev {background: url(c2-4.png) no-repeat center; right: 348px;}
.slide2 .next {background: url(c2-5.png) no-repeat center; right: 270px;}
.c3 {margin: 100px 0;}
.c3 .hd1 img {margin: 0 30px;}
.c3 .bd1 {margin-top: 33px;}
.slide3, .slide4 {display: table-cell; vertical-align: top;}
.slide3 {position: relative; padding-right: 20px;}
.slide3 .bd li {position: relative;}
.slide3 .bd li a .pic{overflow:hidden;}
.slide3 .bd li a:hover .pic img{transform:scale(1.05);}
.slide3 .bd .txt {position: absolute; z-index: 1; left: 0; right: 0; bottom: 0; line-height: 50px; background: rgba(0,0,0,.6); color:#fff; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; padding-left: 20px;}
.slide3 .hd {position: absolute; z-index: 2; bottom: 20px; right: 20px;}
.slide3 .hd li {width: 10px; height: 10px; margin-right:10px; border-radius: 50%; font-size: 0; background: #fff; display: inline-block; cursor: pointer;}
.slide3 .hd .on {background:#65aadd;}
.slide4 .hd {border-bottom: 1px solid #dcdcdc; width: 588px;}
.slide4 .hd li {float: left; width: 120px; line-height: 50px; text-align: center; font-size: 16px; color: #686868; cursor: pointer; border-right: 1px solid #dcdcdc; border-top: 1px solid #dcdcdc; position: relative;} 
.slide4 .hd li:first-child {border-left: 1px solid #dcdcdc;}
.slide4 .hd .on {background: #38a1db; color: #fff;}
.slide4 .hd .on:after {content: ''; position: absolute; z-index: 1; border-width: 10px 7px 0 7px; border-style: solid; width: 0; height: 0; border-color: #38a1db transparent transparent transparent; top: 100%; left: 51px;}
.slide4 .bd {margin-top: 12px;}
.slide4 .bd .item {position:relative; color: #959595; }
.slide4 .bd .more {position: absolute; z-index: 1; right: 0; top: 0; font-size: 14px; text-transform: uppercase; margin-top: -42px;}
.slide4 .bd li {border-bottom: 1px dashed #dcdcdc; line-height: 54px;}
.slide4 .bd li a {float: left; }

.slide4 .bd li span {float: right; }
.c3 .ft li {float: left; width: 286px; height: 158px;  margin-right: 18px; margin-top: 50px;} 
.c3 .ft li:last-child {margin-right: 0;}
.c3 .ft li a {display: block; color: #fff; padding: 0 20px; margin-top: 43px;}
.c3 .ft li:nth-child(1) {background: #0f1e61}
.c3 .ft li:nth-child(2) {background: #38a1db}
.c3 .ft li:nth-child(3) {background: #5b86e5}
.c3 .ft li:nth-child(4) {background: #ef8e38}
.c3 .ft .txt h3 {font-size: 20px; font-weight: bold; background: url(c4-bg.jpg) no-repeat left bottom; padding-bottom: 8px; margin-bottom: 5px;}
.c3 .ft .txt span {font-size: 12px; font-family: Arial; text-transform: uppercase;}
.c3 .ft .txt {float: left;}
.c3 .ft .pic {float: right;}
.c4 .hd1 {margin: 50px 0 36px;}
.c4 .hd1 h3, .c4 .hd1 span {color: #fff;}
.c4 .hd1 img {margin: 0 30px;}
.c4 {position: relative; color: #fff;}
.c4 .img-bg {position:relative; width: 1920px; left: 50%; margin-left: -960px;}
.c4 .content {position: absolute; z-index: 1; left: 0; right: 0; bottom: 0; top: 0;}
.c4 .bd {width: 740px; margin: 0 auto;}
.c4 .bd > p {text-align: center; font-size: 16px; line-height: 24px; margin-bottom: 13px;}
.c4 .bd ul {text-align:center; margin: 50px 0 60px;}
.c4 .bd li {display: inline-block; margin: 0 26px;} 
.c4 .bd .more {width: 108px; line-height: 33px; text-align: center; display: block; margin: 0 auto; color: #fff; border-radius: 15px; border: 1px solid ;}
.c4 .bd .more:hover {color: #38a1db;}

.c5 {margin: 36px 0;}
.c5 ul{width:1200px;margin:0 auto;}
.c5 li {float:left; display: inline; color: #0f1e61; font-size: 16px; margin-right: 20px;}
.c5 a {color: #444547;}